#
# nmh mail transport interface customization file.
# 
# Check the mh-tailor(5) man page for a list of
# all the available options for this file.
#

# The delivery method to use.  Supported values are `smtp' and `sendmail'.
# When `smtp', nmh will open a socket connection to the mail port on the
# machine specified below, and speak SMTP directly.
# When `sendmail', nmh will pipe messages directly to the sendmail program.
mts: smtp

# The exceptions file for /etc/hosts used by
# `post' to try to find official names.
hostable: /usr/local/nmh1.3/etc/hosts

# Name that nmh considers `local'.  If not set, nmh will
# query the system for this value (gethostname, etc...).
localname: prediction-dynamics.com

# The following directive allows email address masquerading.  The string
# "draft_from mmailid username_extension" will allow all three types.
masquerade: draft_from mmailid username_extension

# Default location of mail drops.  If this option is
# set, but empty, the user's home directory is used.
mmdfldir: /var/mail

# The name of the maildrop file in the directory where maildrops
# are kept.  If this is empty, the user's login name is used.
mmdflfil:

# Hardcoded POP server name (prevents inc'ing from local mail spool).
#pophost: localhost

# List of smtp servers to try if using smtp support
#servers: localhost
servers: mail.eskimo.com
